
QGIS Application - Feature request #10223

Geopackage support: make creation of a new DB possible

2014-05-09 08:50 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18668

Description

Possibly cloning the existing New Spatialite Database would be rather simple

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-01-25 08:43 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#3 - 2018-01-26 12:50 AM - Jürgen Fischer

- Subject changed from Gaeopackage support: make creation of a new DB possible to Geopackage support: make creation of a new DB possible
